package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author LGH
 */
public class BankCardBin implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    private String cardBinInfo;

    public String getCardBinInfo() {
        return cardBinInfo;
    }

    public void setCardBinInfo(String cardBinInfo) {
        this.cardBinInfo = cardBinInfo;
    }
}
